﻿@model eCommerce.Services.Model.DeliveryOrder

<div class="row"  style="text-align:center;">
    <div class="col-md-12">
        @if (!string.IsNullOrEmpty(Model.Image))
        {
            <img src="/Content/UploadDirectory/DeliveryOrderGuides/@Model.DeliveryOrderId/@Model.Image" style="max-height:400px;"/>
        }
        else
        {
            <img src="/Content/UploadDirectory/Products/DefaultProductImage.jpeg" />
        }
    </div>
    <div class="col-md-12" style="margin-top:15px;text-align:right;">
        <button class="btn btn-default" onclick="CloseModal(false)">Cancelar</button>
        <button class="btn btn-primary" id="SendBtn" onclick="SendGuideMail(@Model.DeliveryOrderId)" @(string.IsNullOrEmpty(Model.Image) ? "disabled=\"disabled\"" : "") >Enviar por mail al cliente</button>

    </div>
</div>